Subject: FW: thank you / proposed changes to offer
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Tue, 26 Jun 2001 10:12:09 -0700 (PDT)

Per voicemail.
 -----Original Message-----
From: 	"Heath Schiesser" <[email-masked]>@ENRON [mailto:IMCEANOT[email-masked]] 
Sent:	Tuesday, June 26, 2001 1:43 AM
To:	Oxley, David
Subject:	thank you / proposed changes to offer

David
 
Thank you for  arranging for a nice weekend for Megan and me, and for setting-up a great day of  interviews.  Megan concluded the weekend comfortable with Houston and  open to making the move (although we still didn't see the 70 degree weather  you mentioned).  I enjoyed the opportunity to visit with everyone you  arranged and Greg was good enough to invest a couple of hours with me at the end  of the day discussing the Xcelerator in detail.
 
While I am excited  about the opportunity to have tremendous impact at Enron, I'm also realistic  about the challenges I face as an outsider working on a largely undefined   and untested project with mixed support outside of the top leadership  team.  I am up for the challenge, but there are a few modifications I would  like to make to your offer to mitigate these risks and ensure that I would have  the runway necessary to successfully build this effort.  Greg asked that I  relay these changes to you so the two of you could discuss them.  With  these following changes, I would be excited to join the team and make the  Xcelerator a success.
 
1.  Change  monthly salary to $16,667 ($200k/year)
2.  Establish  the top 65% performance rating ($200,000) as the minimum bonus for 2001  (pro-rated) and 2002, to be pro rated if terminated by Enron.  (Of  course, this would not apply if I am terminated "for cause" or resign.)  
3.  Six months  continuation of salary and benefits in the event that I am terminated by Enron  within 24 months of joining the company.  (Again, not applicable if "for  cause" or resign.)
4.  Allow me to  commute from my home in LA for up to 90 days.  (We'd anticipate more like  45-60, but we have commitments until early August and will need to re-lease our  home.)
5.  Allow for 1  day of vacation in July and 1 week in August (trips with Megan's family to which  I am already committed.)
 
Please feel free to  contact me if you have any questions or comments.  I can be reached via  cell phone at 626-278-1746.
 
Thanks  again.
 
Heath

 

Heath Schiesser
[email-masked]